BODY
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white;
    COLOR: black;
}

H3
{
	color:#3B4058;
}
H4
{
	color:#3B4058;
}
H2
{
	color:#3B4058;
}

.topdivider
{
	border-top: 1px solid #81CB59;
	padding-top: 5px;
}

.divider
{
    background-color: #81CB59;
    height: 1px;
    width: 100%;
}

.link
{
	font-weight:bold;
}

.disabled
{
	color:#888888;
}

.title
{
	color:#3B4058;
        font-size: 16px;
	font-weight:bold;
	cursor:url;
        height:24px;
        vertical-align: bottom;
}

.palettetop
{
    background-color:#3B4058;
    vertical-align:middle;
    background-image: url(/images/divtop.gif);
}


.small
{
	font-size:9px;
}

tr.small td
{
	font-size:9px;
}

.pluginlinkspopupclose
{
	font-size:9px;
	font-weight:bold;
	background-color:#4B516F;
	color:white;
	width:12px;
	cursor:pointer;
}


TD
{
    vertical-align: top;
    font-size: 12px;
}

img
{
    border-width: 0px;
}

table
{
    border-width: 0px;
}

table.smallpad td
{
    padding: 4px;
}

table.nopad td
{
    padding: 0px;
}

table.nopad td.topdivider
{
    padding-top: 5px;
}

.wide
{
    width: 100%;
}

.paletteBody
{
	position:absolute;
	background-color:#D9DAE1;
}
.paletteTable
{
	height:100%;
	width:100%;
	border-right: 1px solid #B1B3BC;
	border-bottom: 1px solid #B1B3BC;
	border-top: 1px solid #B1B3BC;
	border-left: 1px solid #B1B3BC;
}
.navElement
{
	border-bottom: 1px solid #B1B3BC;
	border-top: 1px solid #B1B3BC;
}

.navElementFirst
{
	border-bottom: 1px solid #B1B3BC;
}

.navElementLast
{
	border-top: 1px solid #B1B3BC;
        vertical-align: middle;
}
.paletteHeader
{
	background-color:#3B4058;
	height:23px;
	padding-left:16px;
}
.paletteHeaderRow
{
	background-color:#3B4058;
	height:23px;
}

.newsdate
{
	font-size:9px;
}
.bottommenu
{
	color:#D8D8D8;
	font-size:11px;
	text-align:center;
}

.newstitle
{
	color:#3B4058;
	font-weight:bold;
	font-size:12px;
}

.newsstory
{
	font-size:11px;
}
a:link 
{
  color:#4B516F;
  text-decoration: none; 
}

a:visited 
{
  color:#4B516F;
  text-decoration: none; 
}

.floater
{
    width:160px;
    background-color:#bdeb88;
    padding:10px;

}

.rightfloater
{
	float: right;
	width:200px;
	background-color:#EFF0F5;
	color:#4B516F;
	padding:10px;
	font-size:11px;
	margin:10px;
	border: 1px solid #B1B3BC;
}

.rightfloaterimage
{
	float: right;
	width:160px;
	background-color:#EFF0F5;
	color:#4B516F;
	padding:10px;
	font-size:11px;
	margin:10px;
	border: 1px solid #B1B3BC;
}

.leftfloaterimage
{
	float: left;
	width:160px;
	background-color:#EFF0F5;
	color:#4B516F;
	padding:10px;
	font-size:11px;
	margin:10px;
        margin-right:25px;
	border: 1px solid #B1B3BC;
}

.pluginlinkspopuptitle
{
	font-size:9px;
	font-weight:bold;
	background-color:#4B516F;
	color:white;
        vertical-align: middle;
        text-align: center;
        height:17px;
}


td.pluginlinkspopuptitle a
{
	font-size:9px;
	font-weight:bold;
	background-color:#4B516F;
	color:white;
}

a.bottommenu
{
	color:#D8D8D8;
	font-size:11px;
	text-align:center;
}

a.title
{
    cursor:hand;
}

img
{
    border-width: 0px;
}

.dot
{

    background-image: url(/images/tran.gif);
}

.pad
{

    background-image: url(/images/tran.gif);
    width: 5px;
    height: 5px;
}

.bluebuttonleft
{
    width:4px;
    height:17px;
    background-image: url(/images/bluebuttonleft.gif);
}

.bluebuttonright
{
    width:4px;
    height:17px;
    background-image: url(/images/bluebuttonright.gif);
}


.greenbordertopleft
{
	background-image:url(images/gallerybordertopleft.gif);
}

.greenbordertopright
{
	background-image:url(images/gallerybordertopright.gif);
}

.greenborderbottomleft
{
	background-image:url(images/galleryborderbottomleft.gif);
}
.greenborderbottomright
{
	background-image:url(images/galleryborderbottomright.gif);
}
.greenborder
{
	background-color:#C0EB90;
}

td.bottommenu a
{
	color:#D8D8D8;
	font-size:11px;
	text-align:center;
}

td.bottommenu a:visited
{
	color:#D8D8D8;
}

.buyit
{
    color:#3B4058;
    font-size: 13px;
    font-weight:bold;
    cursor:url;
  
}

.price 
{
    color:#4b971e;
}

.altrow
{
    background-color:#EFF0F5;
}